{
  "page_text": "%name% замахнулся киркой и ударил по черепушке, удар оказался слабоват, скелет пошатнулся но сумел довольно сильно зарядить палкой прямо по плечку нашего героя, после чего по инерции он побежал и ударился о стену своей черепушкой, от чего последняя развалилась пополам и скелет рассыпался, превратившись в груду костей, которую сверху венчал деревянный дрын. Переведя дух, %name% осмотрел груду костей, почесал голову и принялся думать, что же делать дальше",
  "event_on_the_page": 1,
  "event_page" : 162,
  "choices": [
    {
      "text": "Долбить стену киркой дальше",
      "next_pages": [ 1000 ]
    },
	{
      "text": "Двигаться дальше",
      "next_pages": [ 1000 ]
    }
  ]
}